• caglararli@hotmail.com
  • 05386281520

CVE-2024-20747 | Adobe Acrobat 2020 out-of-bounds (apsb24-07)

Çağlar Arlı      -    11 Views

CVE-2024-20747 | Adobe Acrobat 2020 out-of-bounds (apsb24-07)

A vulnerability was found in Adobe Acrobat 2020, Acrobat Reader 2020, Acrobat DC and Acrobat Reader DC and classified as problematic. Affected by this issue is some unknown functionality. The manipulation leads to out-of-bounds read. This vulnerability is handled as CVE-2024-20747. The attack may be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.